/* CSS Document -- All pages within site */

html, body {
	background-image: url(../../images/bkgdBody.jpg);
	background-repeat: repeat;
	padding: 0px;
	margin: 0px;
	background-color: #A09A83;
	color: #333;
	text-align: center;	
	height:100%;
}

html {
		margin-bottom: 1px;
		text-align: left;
}

div#main {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 100%;
	text-align: center;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	text-align: left;
	min-height: 100%;
	background-image:url(../../images/bkgdContent.png);
	background-repeat: repeat-y;
	padding: 0 20px;
}
* html div#wrapper{background-color:#C6C8B3; height:100%; width:920px;}

/* for IEv6 only */
* html div#wrapper {
	background-image: none;
	padding: 0;
}


img {
	display: block;
	border: 0px;
}

.clearBoth {
	clear: both;
}

div, p, ul, li, h1, h2, h3, h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
}

p {
	line-height: 135%;
}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	color:#1A4434;
	margin-top:23px;
}

h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
        font-weight:bold;
}

h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#1A4434;
}

a {
	color:#333;
}

/* head */

#head {
	width: 960px;
	background-image:url(../../images/bkgdHeader.jpg);
	background-repeat:repeat-y;
	margin:0;
	padding:0;
	height:176px;
}

#headPhoto {
	padding:15px 0 0 35px;
	float:left;
}

#headPhoto img {
	border:2px solid #BEBAAA;
}

#headLogo {
	padding:38px 135px 0 0;
	float:right;
}

#headLinks {
	float:right;
	padding:10px 35px 0 0;
	color:#fff;
}

#headLinks a {
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
}

#headLinks a:hover {
	text-decoration:underline;
}

/* end head */

.columnContainer {
	width:890px;
	float:left;
	padding-left:35px;
	padding-top:15px;
}

/* html .columnContainer { width:855px; }*/

.oneColumnLeft {
	float:left;
	width:285px;
	display:inline;
}

.oneColumnRight {
	float:right;
	width:285px;
	display:inline;
}

.twoColumnsLeft {
	float:left;
	width:605px;
	display:inline;
}

.twoColumnsRight {
	float:right;
	width:605px;
	display:inline;
}

/* navigation */

.navColumnLeft {
	float:left;
	width:235px;
	display:inline;
}

#navHolder {
	background-image:url(../../images/bkgdNav.jpg);
	background-repeat:repeat-y;
	width:245px;
} 

ul#nav {
	background-image:url(../../images/bkgdNav.jpg);
	background-repeat:repeat-y;
	width:185px;
	margin:0;
	padding:0 30px 30px 30px;
	text-align:center;
	list-style-type:none;
}

* html ul#nav {width:185px; padding:0;}

ul#nav li img{
	margin:0 auto 10px auto;
}

/* end navigation */

/* photos */

.oneColumnPhoto {
	width:285px;
	background-color:#A8B2A8;
}

.oneColumnPhoto img {
	border-left:1px solid #C6C8B3;
	border-right:1px solid #C6C8B3;
	margin-left:6px;
}

.twoColumnPhoto {
	border:5px solid #A8B2A8;
	margin-bottom:30px;
}

.twoColumnPhoto img {
	border:1px solid #C6C8B3;
}

p.intro:first-letter {
font-size : 450%;
font-weight : bold;
float : left;
width : 1em;
color:#1A4434;
padding:0 5px 5px 0;
}

/* end photos */

/* dividers */

.footerDivider hr {
	border:0;
}

.footerDivider {
	color:#AAA892;
	background-color:#AAA892;
	height:2px;
	margin:30px 35px 0 34px;
}

/* end dividers */

/* Footer */

#footerText {
	float:left;
	padding:40px 0 30px 35px;
}

#footerText p {
	color:#1A4434;
	margin-top:0;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#footerLinks {
	float:right;
	color:#1A4434;
	font-size:11px;
	padding:40px 35px 30px 0;
	text-align:right;
}

#footerLinks a {
	color:#1A4434;
	text-decoration:none;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#footerLinks a:hover {
	text-decoration:underline;
}

/* end footer */